支持使用MyWebsite编辑器的浏览器

2020年12月29日16:06:52 发表评论 41 次浏览

请注意

此页面上的文本已由翻译软件翻译。我们的编辑人员的修订版本即将推出。

对于网站生成器和MyWebsite Creator

为了获得最佳的安全性和性能, 我们建议你始终使用最新的浏览器版本。 MyWebsite Creator-Editor正式支持PC和Mac上的以下浏览器:

  • 火狐浏览器:版本35或更高版本
  • 谷歌浏览器:40或更高版本
  • Microsoft Edge:(仅限PC)
  • 苹果浏览器:版本8或更高版本(仅Mac)

还请注意以下设置:

  • 饼干必须启用。
  • Java和闪必须已激活并且是最新的。
  • 不使用私人窗户在Firefox或类似设置中。

请注意:以上版本已经正式经过我们专家的测试, 最适合使用MyWebsite Creator-Editor。但是, 这不一定意味着这是相应浏览器的当前版本。


一盏木

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: